
html, body {	background: rgb(255,255,255);	color: rgb(255,255,255);}
html, body, a, h2, h3, h4, div, p, ul, li, input, table {		font-family: Verdana, Arial, Helvetica, sans-serif;		font-size: 11px;}
html {	height:100%;}
body {	min-height:101%;}

img {	  border: none;	text-decoration: none;	}
table, td, div { border:0;}

p { margin: 0px 0px 12px 0px;}

body {
	min-width: 1004px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}

div.dokument {
	width: 1004px;
	margin: 0 auto 0; 
	text-align: left;
	}

#kopf {
	width: 1004px;
	height: 133px;
	margin:0;	padding:0;
	background:url(../images/hg-kopf.jpg) top no-repeat;
}
#kopf img {
	width: 500px;
	height: 102px;
	margin: 0; padding:0;
}

.none{ width: 0.1em; height: 0.1em; display: block; overflow: hidden;}


/*-- Rudi Kirschstein - Planungsbüro für Elektrotechnik, Salzhemmendorf  ----------------------------------------------- content*/

table.content {	width: 1004px;	height: 350px;	vertical-align: top; margin: 0px;	padding: 0px; text-align:left; background:url(../images/hg-content.gif) repeat-y;}

td.c-nav {	width: 200px;	height: auto;	vertical-align: top;	margin:0; padding:30px 0px 120px 0px; background:url(../images/bg-nav.gif) bottom no-repeat;}
#content-nav {  	text-align:left;}

td.c-mi {		width: 520px;	height: auto;	vertical-align: top;	margin:0; padding:30px 0px 20px 0px;}
#content-mi {	   	text-align:left; line-height:16px;	letter-spacing: 0.01em;}

td.c-re {		width: 180px;	height: auto;	vertical-align: top;	margin:0; padding:400px 0px 20px 0px; background:url(../images/bg-c-re.gif) top no-repeat;}
#content-re {	   	text-align:left; line-height:16px;	letter-spacing: 0.01em;} 

body#ferienwohnung-arbeitsschutz-gesundheitsschutz-nrw-hannover td.c-re {		width: 180px;	height: auto;	vertical-align: top;	margin:0; padding:400px 0px 20px 0px; background:url(../images/bg-c-re-stern.gif) top no-repeat;}

td.a-0 {	width: 44px;	height: auto;	vertical-align: top;margin:0; padding:0; background:url(../images/bg-a-0.gif) bottom no-repeat;}
img.a-0 { width: 44px;	height: 400px;}
td.a-1 {	width: 19px;	height: auto;	vertical-align: top;margin:0; padding:0;}
img.a-1 { width: 19px;	height: 400px;}
td.a-2 {	width: 22px;	height: auto;	vertical-align: top;margin:0; padding:0;}
img.a-2 { width: 22px;	height: 400px;}
td.a-3 {	width: 19px;	height: auto;	vertical-align: top;margin:0; padding:0; background:url(../images/bg-a-3.gif) top no-repeat;}
img.a-3 { width: 19px;	height: 400px;}

body#ferienwohnung-arbeitsschutz-gesundheitsschutz-nrw-hannover td.a-3 {	width: 19px;	height: auto;	vertical-align: top;margin:0; padding:0; background:none;}
body#ferienwohnung-arbeitsschutz-gesundheitsschutz-nrw-hannover img.a-3 { width: 19px;	height: 400px;}

div.hg-nav {  width: 200px; 	margin:0; padding:0; 	display:table;   background:none;}
/*-- Rudi Kirschstein - Planungsbüro für Elektrotechnik, Salzhemmendorf  -------------------------------------- menue 1*/

#nav { 	position:relative;	width:200px;	margin:0px;	padding:0px;	text-align:left;}

/* nav list */
#nav ul {	width:200px;	list-style:none;	margin:0px 0px 0px 0px;	padding:0px;}
#nav li {	width:200px;	display: block;	line-height:22px;	margin:0px 0px 4px 0px;	padding:0px;	background:none;}

#nav ul li a {
color:rgb(255,255,255);
font-weight:normal;
text-decoration:none;
margin:0px;
padding: 0px 0px 0px 36px;
display: block;
background: none;
}
html>body #nav a:link, #nav a:visited {
height:auto;
}

#nav ul li a:hover {
color:rgb(255,255,0);
font-weight:normal;
text-decoration:none;
display: block;
background: none;
}



#nav ul li.stern a {
color:rgb(255,255,255);
font-weight:normal;
text-decoration:none;
margin:0px;
padding: 0px 0px 0px 36px;
display: block;
background: url(../images/hg-menue-stern.gif) bottom no-repeat;
}
html>body #nav a:link, #nav a:visited {
height:auto;
}

#nav ul li.stern a:hover {
color:rgb(255,255,0);
font-weight:normal;
text-decoration:none;
display: block;
background: url(../images/hg-menue-marked-stern.gif) bottom no-repeat;
}




/* u */
#nav ul.u {	width:200px;	list-style:none;	margin:0px 0px 10px 0px;	padding:2px 0px 0px 0px;	background:none;}
#nav li.u {	width:200px;	display: block;	line-height:18px;	margin:0;	padding:0px 0px 3px 0px;	background:none;}

#nav ul.u li.u a {
color:rgb(255,255,255);
font-weight:normal;
text-decoration:none;
margin:0px;
padding: 0px 0px 0px 56px;
display: block;
background: none;
}
html>body #nav a:link, #nav a:visited {
height:auto;
}
#nav ul.u li.u a:hover {
color:rgb(255,255,0);
font-weight:normal;
text-decoration:none;
display: block;
}


/* you are here */



body#home li#homea a, 
body#betriebsgeschichte-kirschstein-elektroinstallation-hameln-hannover li#betriebsgeschichte-kirschstein-elektroinstallation-hameln-hannovera a, 
body#arbeitssicherheit-arbeitsschutz-hameln-hannover-kirschstein li#arbeitssicherheit-arbeitsschutz-hameln-hannover-kirschsteina a, /* arbeitssicherheit */
body#arbeitssicherheit-arbeitsschutz-referenzen-hameln-hannover-kirschstein li#arbeitssicherheit-arbeitsschutz-hameln-hannover-kirschsteina a, /* arbeitssicherheit */
body#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-uebersicht-referenzen-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-01-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-02-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-03-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-04-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-05-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#sigeko-arbeitsschutz-gesundheitsschutz-nrw-hannover li#sigeko-arbeitsschutz-gesundheitsschutz-nrw-hannovera a, /* sigeko */
body#sigeko-referenzen-arbeitsschutz-gesundheitsschutz-nrw-hannover li#sigeko-arbeitsschutz-gesundheitsschutz-nrw-hannovera a, /* sigeko */
body#kontakt-kirschstein-elektrotechnik-arbeitsschutz-salzhemmendorf li#kontakt-kirschstein-elektrotechnik-arbeitsschutz-salzhemmendorfa a,  /* kontakt */
body#impressum li#impressuma a,
body#datenschutz li#datenschutza a
{
color:rgb(255,255,0);
font-weight:bold;
background: url(../images/hg-menue-marked.gif) bottom no-repeat;
}


body#ferienwohnung-arbeitsschutz-gesundheitsschutz-nrw-hannover li#ferienwohnung-arbeitsschutz-gesundheitsschutz-nrw-hannovera a /* sigeko */
{
color:rgb(255,255,0);
font-weight:bold;
background: url(../images/hg-menue-marked-stern.gif) bottom no-repeat;
}


body#arbeitssicherheit-arbeitsschutz-referenzen-hameln-hannover-kirschstein li#arbeitssicherheit-arbeitsschutz-referenzen-hameln-hannover-kirschsteina a, /* arbeitssicherheit */
body#elektroplanung-uebersicht-referenzen-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-uebersicht-referenzen-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-01-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-referenzen-01-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-02-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-referenzen-02-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-03-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-referenzen-03-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-04-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-referenzen-04-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#elektroplanung-referenzen-05-elektrotechnik-elektroinstallation-hannover-hameln-kirschstein li#elektroplanung-referenzen-05-elektrotechnik-elektroinstallation-hannover-hameln-kirschsteina a, /* elektroplanung */
body#sigeko-referenzen-arbeitsschutz-gesundheitsschutz-nrw-hannover li#sigeko-referenzen-arbeitsschutz-gesundheitsschutz-nrw-hannovera a /* sigeko */
{
color:rgb(255,255,0);
text-decoration:none;
font-weight:bold;
background: url(../images/hg-menue-u-marked.gif) bottom no-repeat;
}


/*-- Rudi Kirschstein - Planungsbüro für Elektrotechnik, Salzhemmendorf  --------------------------------------  */


h1 {
	clear:both; 
	line-height:16px;
	margin: 0px 0px 25px 0px;
	padding: 5px 2px 0px 2px;
	color: rgb(255,255,0);
	font-size: 13px;
	font-weight: bolder;
	text-align:left;
	background: none;
	border-bottom: 1px solid rgb(255,255,0);
}


h2 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: rgb(255,255,0);
	font-size: 11px;
	font-weight: bold;
	text-align:left;
	background: none;
}


h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
	color: rgb(255,255,255);
	font-size: 11px;
	font-weight: bold;
}
h4 {						
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: rgb(225,225,225);
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
	font-weight:500;
}
span.xs  {						
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: rgb(225,225,225);
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
	font-weight:500;
}
h5 {
    clear:both;
	position:relative;
	line-height:18px;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: rgb(225,225,225);
	font-size: 12px;
	font-weight: normal;
	border-bottom: 1px dashed rgb(225,225,0);
}
h6 {
    clear:both;
	position:relative;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: rgb(225,225,225);
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid rgb(97,165,46);
}


h6.h6 {
    clear:both;
	position:relative;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: rgb(255,255,0);
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid rgb(97,165,46);
}


h6.referenz {
    clear:both;
	position:relative;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	color: rgb(255,255,0);
	font-size: 12px;
	font-weight: bold;
	border-bottom: none;
}

/*-- ----------------------------------------------------------   */

a:link {	color: rgb(255,255,0); text-decoration:underline;}
a:visited {	color: rgb(255,255,0); text-decoration:underline;}
a:hover {	color: rgb(255,0,0);   text-decoration:underline;}
a:active {	color: rgb(255,255,0); text-decoration:underline;}

/*-- Rudi Kirschstein - Planungsbüro für Elektrotechnik, Salzhemmendorf  --------------------------------------txt link*/
a.txt {			color: rgb(255,255,0);	font-weight: bold; text-decoration:underline;}
a.txt:hover {	color: rgb(255,0,0);	font-weight: bold; text-decoration:underline;}

/*-- Rudi Kirschstein - Planungsbüro für Elektrotechnik, Salzhemmendorf  -------------------------------txt hervorhebung*/
.txt {	color: rgb(97,165,46); font-weight:bold;}

/*--  info   */
#info {	width: 100%; height: 15px;	margin:0;	padding:0; 	text-align: right;	float:left;	clear:both;}
#info a {	color: rgb(255,255,0);	font-size:10px; text-decoration:underline; }
#info a:hover {	color: rgb(255,0,0);}

/*--  hoch   */
#hoch {		position:relative;	width: 520px; 	height: 15px;	margin:10px 0px 0px 0px;	padding:10px 0px 0px 0px; 	text-align: right;	float:left;	clear:both;}
#hoch a {	color: rgb(102,102,102);	font-size:9px; text-decoration:underline; }
#hoch a:hover {	color: rgb(255,255,0);}

/*-- Rudi Kirschstein - Planungsbüro für Elektrotechnik, Salzhemmendorf  ---------------------------------#content  mi + re ----   inhalt */

#content-mi ul { list-style:none;	width:445px; display: block; margin:0px 0px 0px 0px; padding:0px 0px 0px 65px; }
#content-mi li { background: url(../images/listenpunkt.gif) top left no-repeat;	 line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 15px; display: block;}

#content-mi ul.klein { list-style:none;	width:210px; display: block; margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; }
#content-mi li.klein { background: url(../images/listenpunkt.gif) top left no-repeat;	 line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 15px; display: block;}

#fl ul { list-style:none;	width:235px; display: block; margin:0px 0px 0px 0px; padding:0; }
#fl li { background: url(../images/listenpunkt.gif) top left no-repeat;	 line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 15px; display: block;}

#fr ul { list-style:none;	width:235px; display: block; margin:0px 0px 0px 0px; padding:0; }
#fr li { background: url(../images/listenpunkt.gif) top left no-repeat;	 line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 15px; display: block;}

#content-re ul.sprung {	list-style:none;	width:160px; display: block; margin:0px 0px 0px 20px; padding:0; }
#content-re li.sprung { background: url(../images/listenpunkt-sprung.gif) top left no-repeat;	 line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 15px; display: block;}

#sitemap-u ul { 	list-style:none;	width:400px; display: block;  margin:0px 0px 0px 90px; padding:0; }
#sitemap-u li { 	list-style:none;	line-height:20px; font-size: 12px; font-weight: bold;	background:none; display: block;  margin:10px 0px 0px 0px; padding:0; }

#sitemap-u1 ul { 	list-style:none;	width:350px; display: block; margin:0px 0px 0px 140px; padding:0; }
#sitemap-u1 li { 	list-style:none;	line-height:20px; font-size: 11px;  font-weight: normal;	background:none; display: block; margin:0; padding:0; }


#content-re ul {	list-style:none;	width:160px; display: block; margin:0px 0px 0px 20px; padding:0; }
#content-re li { background: url(../images/listenpunkt.gif) top left no-repeat;	 line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 15px; display: block;}

#content-mi ol.dezi {	width:445px;	display: block;	margin:0px 0px 0px 0px;	padding:0px 0px 0px 40px;	list-style-type: decimal;  background:none;}
#content-mi li.dezi { 	list-style-type: decimal;  line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 10px; display: list-item; background:none;}

#fl ol.dezi, #fr ol.dezi { width:215px;	display: block;	margin:0px 0px 0px 0px;	padding:0px 0px 0px 30px;	list-style-type: decimal;  background:none; }
#fl li.dezi,#fr li.dezi  { list-style-type: decimal;  line-height:16px; margin:5px 0px 0px 0px; padding:0px 0px 0px 5px; display: list-item; background:none;}


dt { font-weight:bold; 	color: rgb(255,255,0); 	font-size: 11px;  padding-left: 10px;}
dd { padding-left: 110px;}




.a-leer  {	height:1px; width:520px;clear:both; margin:0;	padding:0;}

.a4 { height:4px; width:100px;clear:both;}
.a5 { height:5px; width:100px;clear:both;}
.a8 { height:8px; width:100px;clear:both;}
.a10 { height:10px; width:100px;clear:both;}
.a20 { height:20px; width:100px;clear:both;}
.a30 {	height:30px; width:100px;clear:both;}
.a40 {	height:40px; width:100px;clear:both;}
.a47 {	height:47px; width:100px;clear:both;}
.a50 {	height:50px; width:100px;clear:both;}
.a60 {	height:60px; width:100px;clear:both;}
.a70 {	height:70px; width:100px;clear:both;}
.a80 {	height:80px; width:100px;clear:both;}
.a90 {	height:90px; width:100px;clear:both;}
.a100 {	height:100px; width:100px;clear:both;}
.a120 {	height:120px; width:100px;clear:both;}
.a200 {	height:200px; width:100px;clear:both;}
.a300 {	height:300px; width:100px;clear:both;}
.a400 {	height:400px; width:100px;clear:both;}
.a500 {	height:500px; width:100px;clear:both;}

/*--  floats */

#hg {			position:relative; float:left;	width: 520px; 	margin: 0px 0px 30px 0px;}
#hg-450 {	position:relative; float:right;	width: 450px; 	margin: 0px 0px 30px 0px;}
#hg-350 {	position:relative; float:right;	width: 350px; 	margin: 0px 0px 30px 0px;}

div.bi-fl {	position:relative; float:left;    	clear:left; 	width:250px; margin:0px 0px 0px 0px; padding:0; text-align:center;}
div#bi-fl {	position:relative; float:left;    	clear:left; 	width:250px; margin:0px 0px 0px 0px; padding:0; text-align:center;}
div.bi-fr {	position:relative; float:right; 	clear:right;	width:250px; margin:0px 0px 0px 0px; padding:0; text-align:center;}
div#bi-fr {	position:relative; float:right; 	clear:right;	width:250px; margin:0px 0px 0px 0px; padding:0; text-align:center;}

div.fl {			position:relative; float:left;		 clear:left; 	width:250px; margin:0px 0px 0px 0px; padding:0; display:block;}
div#fl {		position:relative; float:left;		clear:left; 	width:250px; margin:0px 0px 0px 0px; padding:0; display:block;}
div.fr {		position:relative; float:right; 	clear:right; 	width:250px; margin:0px 0px 0px 0px; padding:0; display:block;}
div#fr {		position:relative; float:right; 	clear:right; 	width:250px; margin:0px 0px 0px 0px; padding:0; display:block;}

.fl {	float:left; margin:0px 10px 0px 0px; padding:0;}
.fr {	float:right; margin:0px 0px 0px 10px; padding:0;}

/*--  kontakt   */
div.li-200 {		position:relative; float:left; 		clear:left;		width: 200px; 	margin: 20px 0px 20px 0px; 	text-align: right;}
div.re-300 {	position:relative; float:right; 	clear:right;	width: 300px; 	margin: 20px 0px 20px 0px; 	text-align: left;}

div.li-300 {		position:relative; float:left; 		clear:left;		width: 300px; 	margin: 20px 0px 20px 0px; 	text-align: right;}
div.re-200 {	position:relative; float:right; 	clear:right;	width: 200px; 	margin: 20px 0px 20px 0px; 	text-align: left;}

div.li-100 {		position:relative; float:left; 		clear:left;		width: 100px; 	margin: 20px 0px 20px 0px; 	text-align: right;}
div.re-400 {	position:relative; float:right; 	clear:right;	width: 400px; 	margin: 20px 0px 20px 0px; 	text-align: left;}



/*-- impressum  -------------------------------------- webdesign*/

body#webdesign a { color: rgb(255,255,255); text-decoration: none; font-weight: normal;}
a.webdesign:link { color: rgb(255,255,255);	    font-size: 9px; font-style: normal; text-decoration: none; font-weight:500;}
a.webdesign:visited { color: rgb(255,255,255);	font-size: 9px; font-style: normal; text-decoration: none; font-weight:500;}
a.webdesign:hover { color: rgb(255,255,255);	font-size: 9px; font-style: normal; text-decoration: none; font-weight:500;}
a.webdesign:active { color: rgb(255,255,255);	font-size: 9px; font-style: normal; text-decoration: none; font-weight:500;}

body#impressum a.webdesign { 				color: rgb(255,255,255); font-size: 9px;	font-style: normal;	text-decoration: none;	 font-weight:500;	border-bottom: none;}
body#impressum a.webdesign:hover {	color: rgb(255,255,255); font-size: 9px;	font-style: normal;	text-decoration: none;	 font-weight:500;	border-bottom: none;}

body#webdesign h1 a {color: rgb(255,255,0);	font-size: 13px; font-weight:bold;}
body#webdesign h1 a:hover {color: rgb(255,255,0);	font-size: 13px; font-weight:bold;}
body#webdesign h2 a {color: rgb(255,255,0);	font-size: 11px; font-weight:bold;}
body#webdesign h2 a:hover {color: rgb(255,255,0);	font-size: 11px; font-weight:bold;}



/*-- Rudi Kirschstein - Planungsbüro für Elektrotechnik, Salzhemmendorf  -------------------------------------- abschluss */

#abschluss {		height:112px;	background:url(../images/hg-abschluss.gif) no-repeat top;		color:rgb(102,102,102);	text-align:left;    position:relative;	float:left;	width: 1004px; margin: 0; padding:0;}

#abschluss a {		     	font-size: 10px;	color:rgb(102,102,102);	font-weight:bold;	text-decoration: none;	 border:none;}
#abschluss p {				font-size: 10px;	line-height:20px;				margin: 25px 0px 0px 190px;	padding: 0px;}
#abschluss span.bull  {	font-size: 10px;	color:rgb(102,102,102);	margin: 0;	padding: 0px 4px 0px 4px;}
/*-- elf42 ------------------------------ abschluss */

#elf42 { width: 904px; height: 20px; margin: 0; padding:0px 0px 20px 100px; background:none; color: rgb(150,150,150); font-size: 11px; text-align:center;}
#elf42 a { font-size: 11px; width: auto; color: rgb(150,150,150); text-decoration: none; border:none; background:none; }
#elf42 a:hover { color: rgb(150,150,150); text-decoration: none; border:none; background:none;}
body#webdesign #elf42 a { color: rgb(150,150,150); }